\onecolumn
\section{Introduction}
\label{sec:introduction}

\person{Report Editors}{}
DebConf is the Debian Project's developer conference.  In addition to a
full schedule of technical, social and policy talks, DebConf provides
an opportunity for developers, contributors and other interested
people to meet in person and work together more closely.  It has taken
place annually since 2000 in locations as varied as Canada, Finland
and Brazil.

DebConf6 took place in Oaxtepec, Mexico, from 14 May to 21 May 2006.  It
was preceded by DebCamp, starting on 6 May, a smaller, less formal event
giving an opportunity for group work on Debian projects.  13 May saw
Debian Day, a self-contained conference aimed at Debian users and
others interested in learning more about free software. 

Oaxtepec is situated in Morelos state, about 75 minutes from Mexico
City.  DebConf was held in the IMSS Oaxtepec Vacation Centre, a large
complex containing several hotels and restaurants as well as
conferencing facilities.

\vfill

\begin{figure}[h]
\includegraphics[width=\textwidth]{images/photos/dc6_group_photo}
\imcap{DebConf6 group photo}
\end{figure}
\twocolumn


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc6-report"
% End:
